<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.3" name="org.infinispan.persistence.jdbc" slot="ispn-9.1">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <resource-root path="infinispan-cachestore-jdbc.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="javax.transaction.api"/>
        <module name="org.infinispan.core" slot="ispn-9.1"/>
        <module name="org.infinispan.commons" slot="ispn-9.1"/>
        <module name="org.jboss.logging"/>
    </dependencies>
</module>
